/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/


#cs-content .cta-button,
#cs-content .cta-button:hover,
#cs-content .x-btn, .button,
#cs-content [type="submit"],
#cs-content .x-btn:hover,
#cs-content .button:hover,
#cs-content [type="submit"]:hover {
    background-color: #87c5c4;
    border-color: #87c5c4;
    text-shadow: none !important;
    text-transform: uppercase;
    width: auto;
    padding: 10px 15px;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
}

#cs-content .wpcf7-submit {
    margin: 15px 0;
}

.office-365-content {
    padding: 60px 100px 40px 60px;
    color: #fff;
        min-height: 300px;
}

.office-365-content a,
.office-365-content a:hover {
    color: rgb(120, 181, 172);
    text-transform: uppercase;
    text-decoration: none;
}

.office-365-image {
    position: absolute;
    top: 60px;
    left: -80px;
    max-width: 110%;
}

.x-video {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .office-365-content {
        position: relative;
        top: auto;
        left: auto;
        padding: 30px;
    }

    .office-365-image {
        position: relative;
        top: auto;
        left: auto;
        padding: 50px;
        display: block;
        margin: 0 auto;
    }
}
